### Virtual Method

# GcrUi Renderer populate_popup

#### Declaration [src]

    void
    populate_popup (
      GcrRenderer* self,
      GcrViewer* viewer,
      GtkMenu* menu
    )

#### Description [src]

Method invoked to populate a popup menu with additional renderer options.

#### Parameters

`viewer`

  Type: `GcrViewer`

  No description available.

  The data is owned by the caller of the function.

`menu`

  Type: `GtkMenu`

  No description available.

  The data is owned by the caller of the function.